.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.496000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.654400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-25.000000px;}
._6{margin-left:-18.000000px;}
._5{margin-left:-13.247200px;}
._3{margin-left:-8.290000px;}
._1{margin-left:-5.460000px;}
._2{margin-left:-3.630000px;}
._0{margin-left:-1.740000px;}
._7{width:1.728000px;}
._a{width:3.259200px;}
._8{width:5.647200px;}
._9{width:59.968000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:74.980392px;}
.y75{bottom:139.026144px;}
.y74{bottom:160.895425px;}
.y73{bottom:182.764706px;}
.y72{bottom:204.633987px;}
.y5{bottom:223.379085px;}
.y71{bottom:248.372549px;}
.y70{bottom:270.241830px;}
.y3{bottom:276.490196px;}
.y21{bottom:281.176471px;}
.y6f{bottom:292.111111px;}
.y81{bottom:298.359477px;}
.y20{bottom:303.045752px;}
.y6e{bottom:313.980392px;}
.y80{bottom:320.228758px;}
.y1f{bottom:324.915033px;}
.y7f{bottom:342.098039px;}
.y34{bottom:348.346405px;}
.y6d{bottom:357.718954px;}
.y7e{bottom:363.967320px;}
.y1e{bottom:368.653595px;}
.y33{bottom:370.215686px;}
.y6c{bottom:379.588235px;}
.y7d{bottom:385.836601px;}
.y1d{bottom:390.522876px;}
.y6b{bottom:401.457516px;}
.y7c{bottom:407.705882px;}
.y3a{bottom:409.267974px;}
.y1c{bottom:412.392157px;}
.y6a{bottom:423.326797px;}
.y7b{bottom:429.575163px;}
.y39{bottom:431.137255px;}
.y1b{bottom:434.261438px;}
.y36{bottom:451.444444px;}
.y7a{bottom:459.254902px;}
.y69{bottom:463.941176px;}
.y35{bottom:473.313725px;}
.y1a{bottom:478.000000px;}
.y79{bottom:481.124183px;}
.y2f{bottom:487.372549px;}
.y2d{bottom:492.058824px;}
.y43{bottom:495.183007px;}
.y19{bottom:499.869281px;}
.y78{bottom:502.993464px;}
.y68{bottom:504.555556px;}
.y2e{bottom:509.241830px;}
.y2c{bottom:513.928105px;}
.y42{bottom:517.052288px;}
.y77{bottom:524.862745px;}
.y38{bottom:529.549020px;}
.y58{bottom:538.921569px;}
.y18{bottom:543.607843px;}
.y67{bottom:545.169935px;}
.y76{bottom:546.732026px;}
.y37{bottom:551.418301px;}
.y5b{bottom:560.790850px;}
.y17{bottom:565.477124px;}
.y57{bottom:582.660131px;}
.y66{bottom:585.784314px;}
.y16{bottom:587.346405px;}
.y29{bottom:595.156863px;}
.y32{bottom:598.281046px;}
.y56{bottom:604.529412px;}
.y65{bottom:607.653595px;}
.y15{bottom:609.215686px;}
.y28{bottom:617.026144px;}
.y31{bottom:620.150327px;}
.y45{bottom:626.398693px;}
.y64{bottom:629.522876px;}
.y14{bottom:631.084967px;}
.y30{bottom:642.019608px;}
.y44{bottom:648.267974px;}
.y63{bottom:651.392157px;}
.y55{bottom:670.137255px;}
.y62{bottom:673.261438px;}
.y13{bottom:674.823529px;}
.y54{bottom:692.006536px;}
.y61{bottom:695.130719px;}
.y12{bottom:696.692810px;}
.y53{bottom:713.875817px;}
.y60{bottom:717.000000px;}
.y52{bottom:735.745098px;}
.y5f{bottom:738.869281px;}
.y11{bottom:740.431373px;}
.y51{bottom:757.614379px;}
.y5e{bottom:760.738562px;}
.y10{bottom:762.300654px;}
.y24{bottom:773.235294px;}
.y50{bottom:779.483660px;}
.y5d{bottom:782.607843px;}
.y41{bottom:784.169935px;}
.y23{bottom:795.104575px;}
.y4f{bottom:801.352941px;}
.y5c{bottom:804.477124px;}
.yf{bottom:806.039216px;}
.y22{bottom:816.973856px;}
.y5a{bottom:823.222222px;}
.ye{bottom:827.908497px;}
.y4e{bottom:845.091503px;}
.y59{bottom:866.960784px;}
.y3d{bottom:870.084967px;}
.yd{bottom:871.647059px;}
.y27{bottom:876.333333px;}
.y85{bottom:882.581699px;}
.y4d{bottom:888.830065px;}
.y3c{bottom:891.954248px;}
.yc{bottom:893.516340px;}
.y40{bottom:896.640523px;}
.y26{bottom:898.202614px;}
.y4c{bottom:910.699346px;}
.y3b{bottom:913.823529px;}
.yb{bottom:915.385621px;}
.y3f{bottom:918.509804px;}
.y25{bottom:920.071895px;}
.y4b{bottom:932.568627px;}
.y84{bottom:938.816993px;}
.y3e{bottom:940.379085px;}
.y4a{bottom:954.437908px;}
.ya{bottom:959.124183px;}
.y83{bottom:966.934641px;}
.y49{bottom:976.307190px;}
.y9{bottom:980.993464px;}
.y82{bottom:995.052288px;}
.y48{bottom:998.176471px;}
.y47{bottom:1020.045752px;}
.y8{bottom:1024.732026px;}
.y7{bottom:1046.601307px;}
.y2b{bottom:1054.411765px;}
.y46{bottom:1063.784314px;}
.y2a{bottom:1076.281046px;}
.y6{bottom:1090.339869px;}
.y4{bottom:1102.836601px;}
.y1{bottom:1143.450980px;}
.h4{height:23.079375px;}
.h9{height:34.359375px;}
.ha{height:34.968750px;}
.h8{height:35.367188px;}
.h7{height:35.472000px;}
.h6{height:35.601562px;}
.h3{height:37.832031px;}
.h2{height:49.148438px;}
.hb{height:50.976000px;}
.h5{height:53.402344px;}
.h1{height:67.578125px;}
.hc{height:76.464000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1c{left:66.631435px;}
.x1b{left:81.916750px;}
.x9{left:85.735252px;}
.x8{left:89.628046px;}
.x1{left:112.470588px;}
.x18{left:114.714564px;}
.x3{left:123.405229px;}
.x26{left:129.653595px;}
.x1a{left:138.145936px;}
.x19{left:152.716532px;}
.x13{left:161.360116px;}
.x27{left:168.705882px;}
.x14{left:174.704345px;}
.x12{left:184.620674px;}
.x11{left:304.865666px;}
.x10{left:311.114704px;}
.x4{left:358.726535px;}
.x25{left:364.470158px;}
.x2{left:366.595336px;}
.xe{left:494.401961px;}
.x16{left:517.465679px;}
.x15{left:522.915567px;}
.x17{left:536.825867px;}
.xf{left:538.666807px;}
.xd{left:595.366574px;}
.xb{left:599.908729px;}
.xc{left:612.565670px;}
.xa{left:613.768668px;}
.x7{left:736.734917px;}
.x1e{left:738.330797px;}
.x6{left:747.268569px;}
.x21{left:749.035163px;}
.x1f{left:751.560681px;}
.x1d{left:759.858355px;}
.x5{left:769.304166px;}
.x20{left:788.853147px;}
.x22{left:797.195419px;}
.x23{left:799.787804px;}
.x24{left:809.610016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.265680pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008194pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-21.338912pt;}
._6{margin-left:-15.364017pt;}
._5{margin-left:-11.307233pt;}
._3{margin-left:-7.075983pt;}
._1{margin-left:-4.660418pt;}
._2{margin-left:-3.098410pt;}
._0{margin-left:-1.485188pt;}
._7{width:1.474946pt;}
._a{width:2.781911pt;}
._8{width:4.820204pt;}
._9{width:51.186075pt;}
.fs4{font-size:27.040669pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:64.000000pt;}
.y75{bottom:118.666667pt;}
.y74{bottom:137.333333pt;}
.y73{bottom:156.000000pt;}
.y72{bottom:174.666667pt;}
.y5{bottom:190.666667pt;}
.y71{bottom:212.000000pt;}
.y70{bottom:230.666667pt;}
.y3{bottom:236.000000pt;}
.y21{bottom:240.000000pt;}
.y6f{bottom:249.333333pt;}
.y81{bottom:254.666667pt;}
.y20{bottom:258.666667pt;}
.y6e{bottom:268.000000pt;}
.y80{bottom:273.333333pt;}
.y1f{bottom:277.333333pt;}
.y7f{bottom:292.000000pt;}
.y34{bottom:297.333333pt;}
.y6d{bottom:305.333333pt;}
.y7e{bottom:310.666667pt;}
.y1e{bottom:314.666667pt;}
.y33{bottom:316.000000pt;}
.y6c{bottom:324.000000pt;}
.y7d{bottom:329.333333pt;}
.y1d{bottom:333.333333pt;}
.y6b{bottom:342.666667pt;}
.y7c{bottom:348.000000pt;}
.y3a{bottom:349.333333pt;}
.y1c{bottom:352.000000pt;}
.y6a{bottom:361.333333pt;}
.y7b{bottom:366.666667pt;}
.y39{bottom:368.000000pt;}
.y1b{bottom:370.666667pt;}
.y36{bottom:385.333333pt;}
.y7a{bottom:392.000000pt;}
.y69{bottom:396.000000pt;}
.y35{bottom:404.000000pt;}
.y1a{bottom:408.000000pt;}
.y79{bottom:410.666667pt;}
.y2f{bottom:416.000000pt;}
.y2d{bottom:420.000000pt;}
.y43{bottom:422.666667pt;}
.y19{bottom:426.666667pt;}
.y78{bottom:429.333333pt;}
.y68{bottom:430.666667pt;}
.y2e{bottom:434.666667pt;}
.y2c{bottom:438.666667pt;}
.y42{bottom:441.333333pt;}
.y77{bottom:448.000000pt;}
.y38{bottom:452.000000pt;}
.y58{bottom:460.000000pt;}
.y18{bottom:464.000000pt;}
.y67{bottom:465.333333pt;}
.y76{bottom:466.666667pt;}
.y37{bottom:470.666667pt;}
.y5b{bottom:478.666667pt;}
.y17{bottom:482.666667pt;}
.y57{bottom:497.333333pt;}
.y66{bottom:500.000000pt;}
.y16{bottom:501.333333pt;}
.y29{bottom:508.000000pt;}
.y32{bottom:510.666667pt;}
.y56{bottom:516.000000pt;}
.y65{bottom:518.666667pt;}
.y15{bottom:520.000000pt;}
.y28{bottom:526.666667pt;}
.y31{bottom:529.333333pt;}
.y45{bottom:534.666667pt;}
.y64{bottom:537.333333pt;}
.y14{bottom:538.666667pt;}
.y30{bottom:548.000000pt;}
.y44{bottom:553.333333pt;}
.y63{bottom:556.000000pt;}
.y55{bottom:572.000000pt;}
.y62{bottom:574.666667pt;}
.y13{bottom:576.000000pt;}
.y54{bottom:590.666667pt;}
.y61{bottom:593.333333pt;}
.y12{bottom:594.666667pt;}
.y53{bottom:609.333333pt;}
.y60{bottom:612.000000pt;}
.y52{bottom:628.000000pt;}
.y5f{bottom:630.666667pt;}
.y11{bottom:632.000000pt;}
.y51{bottom:646.666667pt;}
.y5e{bottom:649.333333pt;}
.y10{bottom:650.666667pt;}
.y24{bottom:660.000000pt;}
.y50{bottom:665.333333pt;}
.y5d{bottom:668.000000pt;}
.y41{bottom:669.333333pt;}
.y23{bottom:678.666667pt;}
.y4f{bottom:684.000000pt;}
.y5c{bottom:686.666667pt;}
.yf{bottom:688.000000pt;}
.y22{bottom:697.333333pt;}
.y5a{bottom:702.666667pt;}
.ye{bottom:706.666667pt;}
.y4e{bottom:721.333333pt;}
.y59{bottom:740.000000pt;}
.y3d{bottom:742.666667pt;}
.yd{bottom:744.000000pt;}
.y27{bottom:748.000000pt;}
.y85{bottom:753.333333pt;}
.y4d{bottom:758.666667pt;}
.y3c{bottom:761.333333pt;}
.yc{bottom:762.666667pt;}
.y40{bottom:765.333333pt;}
.y26{bottom:766.666667pt;}
.y4c{bottom:777.333333pt;}
.y3b{bottom:780.000000pt;}
.yb{bottom:781.333333pt;}
.y3f{bottom:784.000000pt;}
.y25{bottom:785.333333pt;}
.y4b{bottom:796.000000pt;}
.y84{bottom:801.333333pt;}
.y3e{bottom:802.666667pt;}
.y4a{bottom:814.666667pt;}
.ya{bottom:818.666667pt;}
.y83{bottom:825.333333pt;}
.y49{bottom:833.333333pt;}
.y9{bottom:837.333333pt;}
.y82{bottom:849.333333pt;}
.y48{bottom:852.000000pt;}
.y47{bottom:870.666667pt;}
.y8{bottom:874.666667pt;}
.y7{bottom:893.333333pt;}
.y2b{bottom:900.000000pt;}
.y46{bottom:908.000000pt;}
.y2a{bottom:918.666667pt;}
.y6{bottom:930.666667pt;}
.y4{bottom:941.333333pt;}
.y1{bottom:976.000000pt;}
.h4{height:19.699550pt;}
.h9{height:29.327667pt;}
.ha{height:29.847803pt;}
.h8{height:30.187892pt;}
.h7{height:30.277356pt;}
.h6{height:30.387945pt;}
.h3{height:32.291776pt;}
.h2{height:41.950968pt;}
.hb{height:43.510895pt;}
.h5{height:45.581917pt;}
.h1{height:57.681747pt;}
.hc{height:65.266343pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:56.873693pt;}
.x1b{left:69.920573pt;}
.x9{left:73.179880pt;}
.x8{left:76.502600pt;}
.x1{left:96.000000pt;}
.x18{left:97.915360pt;}
.x3{left:105.333333pt;}
.x26{left:110.666667pt;}
.x1a{left:117.915360pt;}
.x19{left:130.352187pt;}
.x13{left:137.729973pt;}
.x27{left:144.000000pt;}
.x14{left:149.120027pt;}
.x12{left:157.584173pt;}
.x11{left:260.220067pt;}
.x10{left:265.553973pt;}
.x4{left:306.193360pt;}
.x25{left:311.095867pt;}
.x2{left:312.909827pt;}
.xe{left:422.000000pt;}
.x16{left:441.686187pt;}
.x15{left:446.337973pt;}
.x17{left:458.211200pt;}
.xf{left:459.782547pt;}
.xd{left:508.179000pt;}
.xb{left:512.055987pt;}
.xc{left:522.859400pt;}
.xa{left:523.886227pt;}
.x7{left:628.844867pt;}
.x1e{left:630.207040pt;}
.x6{left:637.835933pt;}
.x21{left:639.343821pt;}
.x1f{left:641.499493pt;}
.x1d{left:648.582027pt;}
.x5{left:656.644560pt;}
.x20{left:673.330720pt;}
.x22{left:680.451320pt;}
.x23{left:682.664067pt;}
.x24{left:691.047880pt;}
}
